/* ---   Create By Billy Trinh at 13/05/2015 ----*/
/* ---- Style for Top Menu version PC ---*/
.ms-megamenu{box-sizing: border-box;text-align: left; margin-top: -5px;}
.ms-featured{padding-left:20px;}
.ms-megamenu img{display: inline;vertical-align: middle;max-width: 100%;}
.ms-megamenu .ms-topmenu{
    position: relative;
    background-color:rgba(0, 0, 0, 0.0);
    float: left;
    width: 100%;
    z-index: 199;
    margin: 0;
}
.ms-megamenu .ms-topmenu.no-responsive .mb-submenu{display: none !important;}
.ms-megamenu .ms-level0{
    float:left;
}
.ms-level0.item_relative{position: relative;}
.ms-megamenu .ms-level0.active .ms-label{
    background: #206B91;
}
.ms-topmenu .ms-submenu a{
    outline: none;
}
.ms-topmenu .ms-submenu a.form-group{
    margin:5px 0;
    font-size: 13px;
    text-decoration: none;
}
.ms-topmenu .ms-submenu a.form-group:hover{
    color: #8A1F1F;
}
.ms-topmenu .ms-label{
    float:left;
    padding:15px;
    color:#fff;
    font-size: 15px;
    filter:alpha(opacity=90);
    outline: none !important;
    text-decoration: none !important;
    cursor: pointer;
    line-height: 1.5;
}
.ms-megamenu .ms-iconmega{
    vertical-align: top;
    position: relative;
}
.ms-megamenu .ms-submenu{
    display: none;
    position: absolute;
    top:52px;
    z-index: 200;
    padding:15px;
    background-color:rgba(0, 0, 0, 0.0);
    border:1px solid #ddd;
    max-width: 100%;
    border-top: 0;
    min-width: 160px;
}
.ms-topmenu .mb-submenu{display: none;}
.ms-header,.mb-header{
    float: left;
    width: 100%;
    padding:10px 0;
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
}
.ms-footer,.mb-footer{
    float: left;
    width: 100%;
    padding:10px 0;
    border-top: 1px solid #ddd;
    margin-top: 15px;
}
.col-category .level1{
    font-weight: 700;
    font-size: 14px;
}
.col-category .level2{
    font-weight: 400;
    font-size: 13px;
}
.col-sub{
    display: none;
    -moz-transition: all ease-in-out 100ms;
    -webkit-transition: all ease-in-out 100ms;
    -o-transition: all ease-in-out 100ms;
    transition: all ease-in-out 100ms;
}
.ms-category-level .col-sub{
    display: none;
    position: absolute;
    left: 150px;
    width: 16em;
    background-color: #fff;
    z-index: 201;
    padding: 12px;
    min-width: 12em;
    -webkit-box-shadow: 0px 1px 10px rgb(153, 153, 153);
    box-shadow: 0px 2px 12px rgb(153, 153, 153);
}
.ms-category-level  a.form-group{
    text-indent: 5px;
    font-weight: 600;
}
.ms-category-level .parent.active > a.form-group{
    color: #8A1F1F;
}
.ms-megamenu .parent .small{
    float:right;
    top:4px;
}
.active > .col-sub{
    display: block;
}
.level2  small{
    font-size: 50%;
    top: -2px;
}
.level2.active .level2{
    text-indent: 5px;
    -moz-transition: all ease-in-out 100ms;
    -webkit-transition: all ease-in-out 100ms;
    -o-transition: all ease-in-out 100ms;
    transition: all ease-in-out 100ms;
}
.mb-version .col-category .sub-level3{
    width: 100%;
    float: left;
    z-index: 201;
    padding:0 10px;
}
.mb-submenu .parent .col-sub,.lmb-submenu .parent .col-sub{
    padding:0 0 0 10px;
    position: static;
    width: 100%;
    box-shadow: none;
    background-color: transparent;
}
.mb-submenu .parent .form-group a{
    float:left;
}
.mb-submenu .ms-category-level .col-category a.form-group{
    border-bottom: 1px solid #ddd;
    padding: 5px 0;
}
.ms-category-dynamic .col-level{
    padding: 0px;
}
.ms-category-dynamic .col-level .col-xs-12.form-group{
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin: 0;
    text-indent: 10px;
    -moz-transition: all ease-in-out 100ms;
    -webkit-transition: all ease-in-out 100ms;
    -o-transition: all ease-in-out 100ms;
    transition: all ease-in-out 100ms;
    background-color: #fff;
}
.ms-category-dynamic .col-level .col-xs-12.form-group.active{
    border-right-color:rgba(0,0,0,0);
    background-color: transparent;
}
.ms-category-dynamic .col-level .col-xs-12.form-group a{
    font-weight: 600;
    float:left;
    width:100%;
    padding:10px 0;
    font-size: 13px;
}
.ms-category-dynamic .col-level .col-xs-12.form-group.active a {
    color: #8A1F1F;
}
.ms-category-dynamic .col-level .col-xs-12.form-group a:hover { 
    color: #8A1F1F;
    text-decoration: none;
}
.ms-category-dynamic .col-level .col-xs-12.form-group.active a .small{
    opacity:0;
    filter: alpha(opacity=0);
}
.ms-category-dynamic .col-dynamic{
    display: none;
    padding-top: 10px;
}
.ms-category-dynamic .active.col-dynamic{
    display: block;
}
.ms-category-dynamic .col-dynamic .col-category-image img{
    outline: 0;
    transition: all 200ms ease-in-out;
    -ms-transform: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
}
small.glyphicon.glyphicon-th-large{
    font-size: 50%;
    margin-left: -6px;
    padding-right: 5px;
    top: -2px;
}
.ms-category-dynamic .col-dynamic a span{
    font-weight: 600;
    font-size: 12px;
}
.ms-category-dynamic .col-dynamic a:hover span{
    color:#8A1F1F;
    font-weight: 600;
}
.ms-category-dynamic .col-dynamic a:hover img{
    transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-tranform:translateY(-10px);
    -webkit-transform: translateY(-10px);
}
.ms-category-dynamic .col-category{
    padding: 0 5px;
}
.ms-category-dynamic .dynamic-viewall{
    text-align:center;
    text-transform:uppercase;
    color:#175271 !important;
    font-weight: 600;
    font-size: 13px;
    -ms-transform: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
}
.ms-category-dynamic .dynamic-viewall small{
    padding-left: 6px;
}
.ms-category-dynamic .dynamic-viewall:hover{
    text-decoration: none;
    color: #860F0F !important;
    border-color: #860F0F;
}
/*------- Product -------------------*/
.ms-productgrid .item .product-image,
.ms-megamenu .f-product .product-image,
.ms-megamenu .f-category .product-image{
    border: none;
}
.ms-productgrid .item .product-image:hover,
.ms-megamenu .f-category .product-image:hover,
.ms-megamenu .f-product .product-image:hover{
    transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-tranform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transition: all 200ms ease-in-out;
    -ms-transform: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
}
.ms-megamenu .f-product .product-image img{max-width:100%;}
.mb-content .item,
.mb-content .col-productlist,
.mb-content .col-category,
.mb-featured .f-product,
.mb-featured .f-category{padding-top: 10px;padding-bottom: 10px;}
/*---------------------Mobile version-------------------------*/
.ms-megamenu .anchor_mbmenu{
    background: rgb(7, 70, 102);
    padding: 8px 0;
    display: none;
}
.ms-megamenu .anchor_mbmenu .anchor_mbmenu_text{
    outline: 0;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
}
.megamenu-mobile .mb-topmenu{
    display:none;
    position: relative;
    float:left;
    width:100%;
}
.ms-megamenu .mb-submenu{
    position: absolute;
    left: 100%;
    top:0;
    z-index: -1;
    background: #fff;
    display:none;
    float:left;
    width: 100%;
}
.ms-megamenu .mb-submenu.blind{
    position: static;
}
.ms-megamenu .mb-submenu.blind .mb-return,.ms-megamenu .lmb-submenu.blind .mb-return{
    display: none;
}
.ms-megamenu .mb-submenu .mb-return span,.ms-megamenu .lmb-submenu .mb-return span{
    float: left;
}
.ms-megamenu .mb-label{
    padding: 10px 5px 10px 20px;
    border-top: 0;
    color: #2f2f2f;
    text-decoration: none;
    outline: none;
    display: none !important;
    position: absolute;
    right: 1px;
    top:0;
    height: 42px;
    line-height: 21px;
}
.ms-megamenu .mb-return{
    border: 0;
    z-index: 200;
}
.ms-megamenu .mb-submain{
    padding:15px;
    border: 1px solid #ddd;
    border-top: 0;
}
/*---- Fix for magento 1.9---*/
#header-nav{display: block;}
.skip-nav{display: none;}

/* ----- Left Menu ---------*/
.item_relative{position: relative;}
.ms-leftmenu{
    position: relative;
    z-index: 200;
    text-align: left;
    float:left;
    width: 100%;
    border-top: 1px solid #ddd;
    margin: 10px 0;
}
.ms-leftmenu .msl-level0{
    float:left;
    width:100%;
}
.ms-leftmenu .msl-submenu{
    display: none;
    position: absolute;
    top: 0px;
    left:239px;
    z-index: 200;
    padding: 15px;
    background: #fff;
    border: 1px solid #ddd;
    min-width: 160px;
}
.ms-leftmenu .msl-label{
    padding: 12px 25px 8px;
    background: #FFFFFF;
    border: 1px solid #ddd;
    border-top: 0;
    color: #2f2f2f;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    line-height: 1.5;
    float:left;
    width:100%;
}
.ms-leftmenu .msl-label.first{
    border-top: 1px solid #ddd;
}
.ms-leftmenu .msl-label.flag{
    background: #EBEDED;
}
.ms-leftmenu .msl-label span.small{float: right;  margin-right: -15px;}
/*---------------------Mobile version for Left menu -------------------------*/
.lmegamenu-mobile{display: none;}
.ms-megamenu .anchor_lmbmenu{
    background: rgb(7, 70, 102);
    padding: 8px 0;
}
.ms-megamenu .anchor_lmbmenu .anchor_lmbmenu_text{
    outline: 0;
    text-decoration: none;
    font-size: 20px;
    color: #fff;
}
.lmegamenu-mobile .lmb-leftmenu{
    display:none;
    position: relative;
    text-align:left;
    float:left;
    width:100%;
}
.ms-megamenu .lmb-submenu{
    position: absolute;
    left: 100%;
    top:0;
    z-index: -1;
    background: #fff;
    display:none;
    float:left;
    width: 100%;
}
.ms-megamenu .lmb-submenu.blind{
    position: static;
}
.ms-megamenu .lmb-label{
    padding:12px 25px 8px;
    background: #FFFFFF;
    border: 1px solid #ddd;
    border-top: 0;
    color: #2f2f2f;
    text-decoration: none;
    outline: none;
}
.ms-megamenu .lmb-label.flag{
    background: #EBEDED;
}
.ms-megamenu .lmb-label.lmb-return{border: 0;}
.ms-megamenu .lmb-label span{float:left;}
.ms-megamenu .lmb-click span{float: right;  margin-right: -15px;}

.ms-megamenu .mb-submain{
    padding:15px;
    border: 1px solid #ddd;
    border-top: 0;
}

.mega_left {
    float:left;
    width:49%;
    margin-left: auto;
    margin-right: auto;
    font-family: 'OpenSansRegular';
    padding-left: 15px;
    line-height: 2;
}

.mega_left_single {
    float:left;
    width:98%;
    margin-left: auto;
    margin-right: auto;
    font-family: 'OpenSansRegular';
    padding-left: 15px;
    line-height: 2;
}

.mega_right {
    float:right;
    width:49%;    
    margin-left: auto;
    margin-right: auto;
    font-family: 'OpenSansRegular';
    padding-left: 15px;
    line-height: 2;
}

.mega_left > span, .mega_left_single > span, .mega_right > span {
    display: inline-block;
    width: 100%;
    font-family: 'oswaldregular';    
    border-bottom: 1px solid;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.mega_left a:before, .mega_left_single a:before, .mega_right a:before {
    font-family: 'FontAwesome';
    content: "\f105";
    padding-right: 15px;    
}

.mega_left a:hover, .mega_left_single a:hover, .mega_right a:hover {
    color: #f48e2e;
    text-decoration: none;
}

.mega_left_single .button {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJxJREFUeNpi/P//PwM66O3tBVF1UNwEwsXFxRjqmBhwg3wgZobSWAE+zcxoNEmaCQKKNDP29PTgkvsAxPxA/BGIBXDZ3A7Ef4D4Pxrmh6rhxyL3E4gbQZqL8AUKDsAG0gfS3AfEf0nU/AuIJ4I0VwIxC8j/aPgjVOFHLHLsQFzDiCeFoQQYqSmMtvGMT/NfNJokzQug9HRcCgACDAC34CnSSWx3zwAAAABJRU5ErkJggg==);
    background-repeat: no-repeat;
    background-position: 90% 50%;
    position: absolute;
    right: 1%;
    top: 4px;
    width: 80px;
    height: 38px;
}

.mega_left_single .parentMenu a {
    padding: 10px 0px 10px 15px;
    margin-right: 5px;
}

.mega_left_single .parentMenu a:before {
    content:none;
}

.level1 span:before {
    font-family: 'FontAwesome';
    content:"\f105";
    margin-right: 15px;       
}

#hidden2 {
    display:none;
}

#nav-13 {
    display:none;
}

.mega_left_col {
    float:left;
    line-height: 25px;
    padding: 0px 30px;
}

.mega_mid_col {
    float:left;
    line-height: 25px;
    padding: 0px 30px;
}

.mega_right_col {
    float:left;
    line-height: 25px;
    padding: 0px 30px;
}

.mega_farright_col {
    float:right;
    border-left: 2px solid #e4e4e4;
    padding: 20px;
}

.mega_left_col > a:hover, .mega_mid_col > a:hover, .mega_right_col > a:hover {
    text-decoration: none;    
}

.mega_bottom {
    float:left;
    clear:left;
    width: 65%;
    margin-top:20px;
    display:inline-block;
}

.mega_left_col > span {
    font-family:'oswaldregular';
    font-size: 15px;
    padding: 10px 0px 30px 0px;    
}

.mega_mid_col > span {
    font-family:'oswaldregular';
    font-size: 15px;
    padding: 10px 0px 30px 0px;    
}

.mega_right_col > span {
    font-family:'oswaldregular';
    font-size: 15px;
    padding: 10px 0px 30px 0px;    
}

.mega_button {
    color: #002b44;
    border: 1px solid #002b44;
    background-color: #fff;
    float:right;
    position:absolute;
    line-height: 30px;
    width:15%;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index:200;
} 

.mega_button > span {
    font-family: 'OpenSansRegular';
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px 20px 0px 20px;        
}

.mega_button:hover {
    color: #fff;
    border: 1px solid #002b44;
    background-color: #002b44;
}

#mega_search_form {
    display: inline-block;
    width: 100%;
    padding: 30px 0px 20px 30px;
    width: 100%;
}

#mega_search_form input {
    line-height: 30px;
    font-family: 'OpenSansRegular';
    font-size:14px;
    width:74%;
    float:left;
    border: 1px solid #0e6f6ff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-left: 35px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACNUlEQVRIS+WVv2sTYRjHv89dzmbRQQcDDhXxD3ARf6DVQYPi4GRAHKSguNy9dwnSDMWC2sEOJrk3JxSkUMEfkKmgVEQUFxdxkSKdlDoUDI4OL9LkeeQkQkiTyxXTyXe8e+77eZ/v93nfI2zzom3Wx38AiKJoDzPnReSAZVkbAFZE5K1S6lcaewdapLUeE5E7ROQDGOsWY+bvlmXdVEo9GQbpC+iIPyeis8y8aNv2AxFZMcbsyGazJ4loGsBxIprxPO9uEqQvIAzDOSKaAjCplFrsFWg0Gnaz2VwQkauWZeVd1309CLIJ0PF8nZmfBUEwOejDuEsAnwH8UEodSw3QWl8G8JSIDnue9zGpfa11GcA9Zs4FQdDsV7upgzAMp4loFkB22KSEYXiOiF4S0QnP896nAtTr9SkRmTPG7CqXyz+TOgjD8CIRLQE4opT6kBZwXkSWReSC7/vLQyy6D0AZY3YP2swmi+LwmHnNsqyvuVxuolAotPtBKpXKvkwmswrglVLqUuqQ40Kt9RUAj4nokYjc6M0iFncc54WIHBKRM77vv9kSoAOZAXAbwBcAD0XkU3yiiWgCwHUAO+O6drv9DcDpYrG4liqD7iKtdb4DOdr1vAVgSUTmmXnBtu3xJEiq67pWq+21bfugiGwYY1b/BlqtVvcDeJcESQVImqReiOM4p1zXjW37s/4ZEIt0Q5h5NgiCWyMFxGJRFI23Wq1rzDxfKpXWRw7Y8pgO+5GkfT+SDJJgvwFofv4Z0SxdTQAAAABJRU5ErkJggg==);
    background-repeat: no-repeat;
    background-position: 1% 50%;
    overflow:hidden;
}

#menu_title {
    text-decoration:none;
    color:#636363;
} 

@media (max-width: 1215px){
ul#ms-topmenu > li > a {
    font-size: 12px;
    padding: 14px 20px 11px 20px !important;
}

}

@media (max-width: 1180px){
#hidden {
    display:none;
}

#submenu-2 {
    width:540px !important;
}

#submenu-3 {
    width:660px !important;
}

#submenu-4 {
    width:525px !important;
}

#submenu-5 {
    width:460px !important;
}

#submenu-6 {
    width:450px !important;
}

#submenu-7 {
    width:425px !important;
}

#submenu-8 {
    width:500px !important;
}

#submenu-13 {
    width:325px !important;
}

}

@media (max-width: 1040px){
ul#ms-topmenu > li > a {
    font-size: 12px;
    padding: 14px 14px 11px 14px !important;
}
}

@media (max-width: 945px){
ul#ms-topmenu > li > a {
    font-size: 11px;
    padding: 14px 11px 11px 11px !important;
}

.mega_farright_col {
    display:none;
}

#mega_search_form input {
    width:70%;
}

.mega_button {
    width:30%;
}

#submenu-1 {
    width:90% !important;
}

}

@media (max-width: 800px){
ul#ms-topmenu > li > a {
    font-size: 13px;
    padding: 14px 25px 14px 25px !important;
}

#hidden {
    display:inline;
}

#hidden2 {
    display:inline;
}

#nav-3, #nav-4, #nav-6, #nav-7, #nav-8, #nav-9, #nav-10 {
    display:none;
}

#nav-13 {
    display:inline;
}
    
}

@media (max-width: 740px){
ul#ms-topmenu > li > a {
    padding: 14px 20px 14px 20px !important;
}    
}

@media (max-width: 720px){
.mega_left_col, .mega_mid_col, .mega_right_col {
    padding:0px 15px;    
}
    
}

@media (max-width: 700px){
ul#ms-topmenu > li > a {
    padding: 14px 15px 14px 15px !important;
}    
}

@media (max-width: 653px){
#nav-5 {
    display:none;
} 
ul#ms-topmenu > li > a {
    padding: 14px 30px 14px 30px !important;
}   
}

@media (max-width: 620px){
.mega_left_col, .mega_mid_col, .mega_right_col {
    padding:0px 10px;    
}
    
}
@media (max-width: 595px){ 
ul#ms-topmenu > li > a {
    padding: 14px 25px 14px 25px !important;
}
mega_left_col, .mega_mid_col, .mega_right_col {
    padding:0px 5px;    
}   
}

@media (max-width: 564px){
ul#ms-topmenu > li > a {
    padding: 14px 20px 14px 20px !important;
}   
.mega_right_col {
    display:none;
}
mega_left_col, .mega_mid_col {
    padding:0px 30px;    
}
}

@media (max-width: 533px){
ul#ms-topmenu > li > a {
    padding: 14px 15px 14px 15px !important;
}
mega_left_col, .mega_mid_col {
    padding:0px 15px;    
}   
}

@media (max-width: 500px){
#nav-2 {
    display:none;
} 
ul#ms-topmenu > li > a {
    padding: 14px 50px 14px 50px !important;
}   
}

@media (max-width: 473px){
mega_left_col, .mega_mid_col {
    padding:0px 5px;    
}   
}

@media (max-width: 467px){
ul#ms-topmenu > li > a {
    padding: 14px 40px 14px 40px !important;
}   
}

@media (max-width: 450px){
#nav-1 {
    display:none;
}
#submenu-13 {
    margin-top:-15px;
}
.div-temp {
    display:none;
}  
}